=== debian/control ===
Source: ros-rolling-rosbag2-compression-zstd
Section: misc
Priority: optional
Maintainer: Michael Orlov <michael.orlov@apex.ai>
Build-Depends: debhelper (>= 9.0.0), ros-rolling-ament-cmake, ros-rolling-ament-cmake-gmock <!nocheck>, ros-rolling-ament-lint-auto <!nocheck>, ros-rolling-ament-lint-common <!nocheck>, ros-rolling-pluginlib, ros-rolling-rclcpp <!nocheck>, ros-rolling-rcpputils, ros-rolling-rcutils, ros-rolling-rosbag2-compression, ros-rolling-rosbag2-test-common <!nocheck>, ros-rolling-zstd-vendor, ros-rolling-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-rosbag2-compression-zstd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-rolling-pluginlib, ros-rolling-rcpputils, ros-rolling-rcutils, ros-rolling-rosbag2-compression, ros-rolling-zstd-vendor, ros-rolling-ros-workspace
Description: Zstandard compression library implementation of rosbag2_compression
